mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true)

Use to specify a degree of scope for an isolated store. You can specify combinations of these levels that are supported by .

Enumerates the levels of isolated storage scope that are supported by .

- Field
  2.0.0.0
  4.0.0.0
  System.IO.IsolatedStorage.IsolatedStorageScope

  Isolated storage scoped to the application.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IO.IsolatedStorage.IsolatedStorageScope To be added

  Isolated storage scoped to the identity of the assembly.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IO.IsolatedStorage.IsolatedStorageScope To be added

  Isolated storage scoped to the application domain identity.

- Field
  2.0.0.0
  4.0.0.0
  System.IO.IsolatedStorage.IsolatedStorageScope

  Isolated storage scoped to the machine.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IO.IsolatedStorage.IsolatedStorageScope To be added

  No isolated storage usage.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IO.IsolatedStorage.IsolatedStorageScope To be added

  The isolated store can be placed in a location on the file system that might roam (if roaming user data is enabled on the underlying operating system).

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IO.IsolatedStorage.IsolatedStorageScope To be added

  Isolated storage scoped by user identity.